# $EPIC: servlist,v 1.2 2005/03/09 22:59:01 jnelson Exp $
Synopsis:
   servlist [<name> [<type>]]

Description:
   This query asks the server for the list of services that are available
   to you right now.  You use the squery command to talk to the service.

   Usually a network server will be used to perform some administrative task
   for the network, such as a channel service, a nickname service, or a note
   service.

Options:
   You can provide a wildcard pattern <name> which filters the list of 
   services that are returned.  You can ask for only a certain <type> of 
   services to be returned.

See Also:
   links(2); squery(2)
